/* arguments inittial */
/* font style */
/* site style */
/* [ writing-mode ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
.com_point_box:after {
  display: none !important;
}

.detail-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 70px;
  padding-top: 18px;
}

@media (max-width: 767px) {
  .detail-box {
    padding-bottom: 50px;
    padding-top: 0;
  }
}

.detail-box .about_battery02_h3 {
  margin-bottom: 30px;
}

.detail-box .detail-list {
  width: fit-content;
}

.detail-box .detail-list li {
  font-size: 20px;
  font-weight: 500;
  line-height: 35px;
  position: relative;
  padding-left: 22px;
}

@media (max-width: 767px) {
  .detail-box .detail-list li {
    font-size: 18px;
    line-height: 30px;
  }
}

.detail-box .detail-list li:before {
  background-color: #70C7DA;
  border-radius: 50%;
  content: '';
  margin: 0 auto;
  position: absolute;
  left: 0;
  top: 11px;
  height: 14px;
  width: 14px;
}

@media (max-width: 767px) {
  .detail-box .detail-list li:before {
    height: 12px;
    width: 12px;
  }
}

.detail-box p {
  margin-top: 35px;
  font-size: 18px;
  line-height: 31px;
  max-width: 600px;
  width: fit-content;
}

@media (max-width: 767px) {
  .detail-box p {
    line-height: 25px;
    font-size: 16px;
  }
}

.matome-box {
  background-color: white;
  padding: 30px 33px;
  margin-bottom: 86px;
}

@media (max-width: 767px) {
  .matome-box {
    padding: 20px 10px;
  }
}

.matome-box .matome-box-ttl {
  border-bottom: 2px solid #CFDCE5;
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 5px;
}

@media (max-width: 767px) {
  .matome-box .matome-box-ttl {
    padding-bottom: 10px;
    font-size: 20px;
  }
}

.matome-box p {
  margin-top: 21px;
  font-size: 18px;
  line-height: 1.722;
}

@media (max-width: 767px) {
  .matome-box p {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .about_battery04_inner_wrap_box_wrap_img.lower {
    margin-top: 30px;
  }
}
